print("import: 'bokeh'")
import bokeh

print("import: 'bokeh.application'")
import bokeh.application

print("import: 'bokeh.application.handlers'")
import bokeh.application.handlers

print("import: 'bokeh.charts'")
import bokeh.charts

print("import: 'bokeh.client'")
import bokeh.client

print("import: 'bokeh.command'")
import bokeh.command

print("import: 'bokeh.command.subcommands'")
import bokeh.command.subcommands

print("import: 'bokeh.core'")
import bokeh.core

print("import: 'bokeh.core.compat'")
import bokeh.core.compat

print("import: 'bokeh.core.compat.mplexporter'")
import bokeh.core.compat.mplexporter

print("import: 'bokeh.core.compat.mplexporter.renderers'")
import bokeh.core.compat.mplexporter.renderers

print("import: 'bokeh.core.property'")
import bokeh.core.property

print("import: 'bokeh.core.validation'")
import bokeh.core.validation

print("import: 'bokeh.models'")
import bokeh.models

print("import: 'bokeh.models.widgets'")
import bokeh.models.widgets

print("import: 'bokeh.plotting'")
import bokeh.plotting

print("import: 'bokeh.sampledata'")
import bokeh.sampledata

print("import: 'bokeh.server'")
import bokeh.server

print("import: 'bokeh.protocol'")
import bokeh.protocol

print("import: 'bokeh.protocol.messages'")
import bokeh.protocol.messages

print("import: 'bokeh.server.views'")
import bokeh.server.views

print("import: 'bokeh.sphinxext'")
import bokeh.sphinxext

print("import: 'bokeh.themes'")
import bokeh.themes

print("import: 'bokeh.util'")
import bokeh.util

